<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="3048" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-11-01 10:59:24" timeDiffer="0">
  <longitude>116.282986</longitude>
  <latitude>39.913353</latitude>
  <direction>30.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144458_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市海淀区复兴路辅路</address>
  <locationDescribe>在康馨大厦附近</locationDescribe>
  <currentTime>1730429964281</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241101/1730429964281.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>